/*-------------------------------------------------
INDIVIDUAL CATEGORIES
-------------------------------------------------*/

.mens, .swim {
	width: 22%;
}

.sale {
	width: 12%;
}

.clothing {
	width: 15%;
}


.ch-sale {
	background: url('https://www.roxyaustralia.com.au/media/rx/wayfinders/sale/wf-sale-header.jpg') no-repeat;
}

/*-------------------------------------------------
GENERAL STYLES
-------------------------------------------------*/

.sub-category-tiles
{
	margin: 0 auto;
}

.sub-category-tile {
	margin: 8px;
	text-align: center;
	display: inline-block;
}

.sub-category-tile hr {
	display: none;
}

.sub-category-tile h2 {
	z-index: 10;
	font-size: 0.6em;
	line-height: 1em;
	bottom: 0;
	text-transform: uppercase;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	}
/*	
.img-responsive {
    display: block;
    width: 100%;
    height: auto;
    margin: 0px auto 5px auto;
    padding: 5px 0 0 0;
}*/

.sub-category-tile img {
	opacity:1.0;
}

.header {
	width: 100%;
}

.row {
	float: middle;
	align-content: middle;
}

/*-------------------------------------------------
HOVER
-------------------------------------------------*/

div.sub-category-tile:hover img { 
	opacity: 0.5; 
}
	
div.sub-category-tile:hover h2 { 
	color: #000; 
	font-weight: bold; 
}



/*-------------------------------------------------
SELECTED
-------------------------------------------------*/

.selected img { 
	opacity: 0.5; 
}
	
.selected h2 { 
	color: #e1051e; 
	font-weight: 600;
	
}

.selected hr {
    border: 1;
    color: #e1051e ;
    width: 50%;
}


/*-------------------------------------------------
RESPONSIVE
-------------------------------------------------*/

@media (max-width: 768px)
{

	.sub-category-tile {
		margin: 5px;
		width: 20%;
	}
	
	.img-responsive {
	    margin: 2px auto;
	}

}


@media (max-width: 480px)
{

	.sub-category-tile {
		margin: 0px 3px;
		width: 30%;
	}
	
	.hoodies {
		margin: 0px 3px;
		width: 45%;
	}
	
	
	.img-responsive {
	    margin: 2px auto;
	}
		

}